Jump to content

AEREO77

Members
  • Content Count

    71
  • Joined

  • Last visited

About AEREO77

  • Rank
    Junior Member
  1. Tengo asumido que a medida que va mejorando DCS, el requerimiento de PC será aún mayor, por lo que creo que es inteligente conformarse con una versión atrasada y que funcione, en mi caso, cualquiera anterior a la 2.0.5. Muchas gracias por vuestro tiempo y vuestra ayuda.
  2. Muchas gracias Rudel, también lo he intentado desde CMD, siguiendo todos los pasos tutoriales y tampoco he tenido suerte, me aparece un mensaje de que no es poible ejecutar el programa y que contacte con el administrador del software. No se si tendrá algo que ver Windows10, ya lo he probado todo... muchas gracias por tu ayuda, en serio.
  3. Rudel_chw :( acabo de probarlo sin suerte. There was no luck. :(
  4. Thanks, I tried and it was impossible :( https://forums.eagle.ru/showthread.php?t=183591
  5. Gracias deor, llevo toda la tarde intentándolo y ha sido imposible :(
  6. Gracias deor, ya ví esa herramienta pero me siento un manazas y no me veo capaz... en realidad quería decir downgrade. Voy a echar un vistazo con más paciencia a ver si logro entender algo. Gracias.
  7. ¿Alguien sabría explicar pasao a paso como hacer un Upgrade a una versión anterior a la 2.0.5? He probado todas las configuraciones, ponerlo todo al mínimo sin conseguir resultados. He encontrado un hilo que ofrece una herramienta, pero no controlo nada de informática, desde MS-DOS. ¿No sería posible que ED nos facilitase un ejecutable con cada versión?
  8. I can not get back to the previous version from CMD :(
  9. I find it too complicated to go back to version 2.0.4. My level of computer skills are not enough to use that tool. They should allow you to return to the previous version in a simple and easy way facilitating an installer. I can not fly version 2.0.5. The stutter completely breaks my dive. I am sorry.
  10. Al final he conseguido que los skins personalizados funcionen, eliminando y volviendo a pegar la carpeta, pero después de haber ampliado la RAM y haber conseguido un rendimiento óptimo en la 2.0.4, con esta actualización se me ha vuelto a complicar el tema... El problema de las sombras y los dientes de sierra en las configuraciones bajas me tiene amargado... me desmotiva. Sobre todo ahora que tenía el TrackIR y estaba enfilado a comprar el M2000C.
  11. Thank you for your response, I agree with you. I also expect solutions. They also broke some custom skins.
  12. ¿Alguien sabe a dónde tengo que dirigirme para que ED nos devuelva las sombras planas de la IA?... Gracias.
  13. In this new update, the dynamic grass and the flat shadows of AI have disappeared. These videos show the differences: https://www.youtube.com/watch?v=bphPg5it0OU https://www.youtube.com/watch?v=wZDrwtNNEc8
×
×
  • Create New...